/*@import url('fonts.css');*/
 
 
body {font-family:Titillium Web !important;} 
 
 /************* pagination ***************/
.Pagination 
{ 
	float:left; 
	width:100%; 
	margin-bottom:20px;
}

.Pagination ul
 { 
	margin:0px; 
	padding:0px; 
	list-style:none; 
	float:right;
}

.Pagination ul li 
{ 
	float:left; 
	background:none !important; 
	width:auto; 
	padding:0px; 
	margin:0px;
}

.Pagination ul li a
{ 
	background:#efefef; 
	padding:10px 12px; 
	border:1px solid #adadad; 
	font-size:14px; 
	color:#333; 
	font-weight:700; 
	text-decoration:none; 
	transition:all 0.4s ease-in-out 0s; 
	-webkit-transition:all 0.4s ease-in-out 0s;
}

.Pagination ul li a img 
{ 
	padding:0px 10px;
}

.Pagination ul li a:hover, .Pagination ul li.active a 
{ 
	background:#f9f9f9; 
	color:#adadad; 
	border:1px solid #909090; 
}
.Pagination ul li:first-child a, .Pagination ul li:last-child a 
{ 
	padding:10px 15px; 
	background:#f0eedb !important; 
	color:#333 !important; 
	border:1px solid #f0eedb !important; 
	font-weight:400;
}
 
.Pagination ul li:last-child 
{ 
	margin-right:0;
}




header { padding:9px 0px; background:#181818;} 

.Logo { float:left; width:10%;}
.Logo a { float:left; margin-right:3px;}
.Logo span { float:left; line-height:0px;}

.SerchBr { float:left; width:90%;}
.SerchBr ul { list-style:none; margin:0px; padding:0px; width:100%; float:left;}
.SerchBr ul li:first-child { float:left; width:96%;} 
.SerchBr ul li:last-child { float:right; width:4%;} 
.SerchBr ul li input[type="text"] { width:98%; height:37px; border:1px solid #181818; border-radius:10px; font-size:14px; padding:0 10px; color:#666;}
.SerchBr ul li input[type="submit"] { background:#00C292 url(/img/search_mobile.png) no-repeat center center; border:none; padding:8px 17px 9px; border-radius:7px;  transition: all 0.4s ease-in-out 0s;}
.SerchBr ul li input[type="submit"]:hover { opacity:0.5;}
 
 
.YellowBg { width:100%; background:#343434; float:left; padding:3px 0px;}
.YellowBg h1 { font-size:20px; color:#FFFFFF; padding:0 0 0 0; margin:0px; font-weight:bold;}
.YellowBg p { font-size:16px; color:#FFFFFF; padding:0 0 0 0; margin:0px;}

.phone_box { width:100%; float:left; padding:8px 0 0 0; border-bottom:3px solid #181818; margin-bottom:20px;}
.phone_box02 { border:0px;}
.phone_box h2 {font-size:20px; font-weight:900; padding:0 0 9px 0; margin:0px; text-transform:uppercase;}
.phone_box ul { list-style:none; padding:0px; margin:0px;} 
.phone_box ul li { padding:10px 0; background:#efefef; float:left; width:100%; margin-bottom:16px;}
.phone_box ul li.Hotl { background:#fff;}
.phone_box ul li.Hotl { text-align:center;}

.Cat { float:left; margin:0 14px 0 0;}

.Box_meta { float:left;}
.Box_meta a { font-size:20px; font-weight:900; padding:0 0 0 0; padding:0px; color:#181818; text-decoration:underline; display:table; margin-bottom:2px;} 
.Box_meta h3 { font-size:11px; padding:0 0 0 0; margin:0px;  margin:0 18px 0 0;}
.Box_meta p.Metatxt { font-size:13px; color:#181818; padding:0 0 0 0; margin:0px; line-height:25px; float:left;}
.Box_meta p small { background:#ffe500; font-weight:bold; padding:2px; font-size:11px;}

.Txt { width:100%; float:left; margin:15px 0 0 0; border-top:1px dashed #181818; padding:8px 0 0 0;}
.Txt p {font-size:13px; color:#181818; padding:0 0 0 0; margin:0px;}

.Projcts { width:100%; float:left; margin-bottom:12px; padding-top:8px;}
.Projcts h5 {font-size:20px; color:#181818; padding:0 0 9px 0; margin:0px; text-transform:uppercase; font-weight:900;}
.Projcts ul { list-style:none; margin:0px; padding:0px;}
.Projcts ul li { margin-bottom:15px; width:50%; float:left;}
.Projcts ul li a.pic { border:1px solid #181818; float:left; margin:0 11px 0 0; transition: all 0.4s ease-in-out 0s;}
/*.Projcts ul li a.pic:hover { opacity:0.7;}*/
.Projcts ul li h4 { font-size:12px; color:#666; padding:0 0 2px 0; margin:0px;}
.Projcts ul li a { font-size:16px; color:#181818; text-decoration:none; font-weight:700;}

.Angitzl { width:100%; float:left; text-align:center;  border-bottom:1px dashed #9a9a9a; padding-bottom:18px; margin-bottom:17px;}

.GryBg { width:100%; float:left; margin-bottom:18px;}
.GryBg h3 { font-size:20px; color:#181818; padding:0px 15px 11px; margin:0px; font-weight:900; text-transform:uppercase;}

.InnrTxt { width:100%; float:left; background:#efefef; padding:10px 0px;}  

.Trofy { float:left; margin:0 16px 0 0;}

.Numbr { float:left;}
.Numbr a { background:#343434; text-decoration:underline; font-size:20px; font-weight:700; color:#181818; padding:1px 9px; margin-bottom:5px; display:inline-block;}
.Numbr p { font-size:16px; color:#181818; padding:0 0 0 0; margin:0px; width:80px;}
.Numbr p strong { width:40px; float:left;}
 
.Icon { width:100%; float:left; margin:17px 0 0 0;}  
.Icon h4 { font-size:20px; color:#181818; padding:0px 0px 0px 0; margin:0px; font-weight:900; text-transform:uppercase;}
.Icon p { font-size:16px; color:#181818; padding:0 0 10px 0; margin:0px;}
.Icon ul { list-style:none; padding:0px; margin:0px;}
.Icon ul li { display:inline-block; padding-right:5px;}


.FtrTop { width:100%; float:left; background:#181818; text-align:center; padding:6px 0px;}
.FtrTop ul { list-style:none; margin:0px; padding:0px;}
.FtrTop ul li { display:inline-block; color:#fff; font-size:16px; border-right:1px solid #fff; padding:0 4px;}
.FtrTop ul li a { color:#f1d901; font-weight:bold; text-decoration:none;}
.FtrTop ul li:last-child { border-right:0px;}

.Footer { width:100%; float:left; background:#343434; padding:7px 0px;}

.Left { float:left;}
.Left ul { list-style:none; padding:0px; margin:0px;}
.Left ul li { float:left; margin-right:5px;}
.Left ul li a {transition: all 0.4s ease-in-out 0s;}
.Left ul li a:hover { opacity:0.7;}
.Left ul li:last-child { margin-right:0px;}

.Right { float:right;}
.Right ul { list-style:none;}
.Right ul li { float:left; border-right:1px solid #181818; padding:0 4px;}
.Right ul li a {font-size:16px; color:#181818; text-decoration:none;}
.Right ul li a:hover { }


/*********** Details **************/

.Details { width:100%; float:left; margin-bottom:13px; padding-top:7px;}
.Details h2 { font-size:21px; color:#181818; padding:0 0 18px 0; margin:0px; text-transform:uppercase;}
.Details h2 strong { font-weight:900;}
.Details h3 { font-size:20px; color:#181818; padding:0 0 2px 0; margin:0px; text-transform:uppercase; font-weight:900;}
.Details p { font-size:14px; color:#181818; padding:0 0 15px 0; margin:0px;}
.Details ul { list-style:none; padding:0px; margin:0 0 13px 0; width:100%; float:left;}
.Details ul li { width:100%; float:left; margin-bottom:4px;}
.Details ul li img { float:left; margin:0 9px 0 0;} 
.Details ul li h4 { font-size:14px; color:#181818; padding:0 9px 0 0; margin:0px; font-weight:bold; float:left;}
.Details ul li h5 {font-size:14px; color:#181818; padding:0 0 0 0; margin:0px;}
.Details span { font-size:14px; color:#181818; display:block;}

.Adds { width:100%; float:left; text-align:center; margin-bottom:20px;}

.information { width:100%; float:left; margin-bottom:11px;}
.information h3 { font-size:20px; color:#181818; padding:0 0 2px 0; margin:0px; text-transform:uppercase; font-weight:900;}
.table-responsive { border:0px;}
.information table tbody tr td {font-size:16px; color:#181818; padding:2px 0px; float:left;} 
/*.information ul { list-style:none; margin:0px; padding:0px;}
.information ul li { width:100%; font-size:16px; color:#181818; font-weight:bold; margin-bottom:7px}
.information ul li span { float:right; font-weight:normal;}
.information ul li span.Ylow { background:#343434;} 
*/
.BoxDetail { background:#efefef; width:100%; float:left; padding:15px 0px; margin-bottom:16px;}

.DetailTxt { float:left;}
.DetailTxt h3 { font-size:21px; color:#181818; padding:0 0 2px 0; margin:0px; text-transform:uppercase;}
.DetailTxt h3 strong { font-weight:900;}
.DetailTxt ul { list-style:none; padding:0px; margin:0px;}
.DetailTxt ul li { float:left; font-size:17px; color:#181818; font-weight:bold; background:#343434; margin:0 3px;}
.DetailTxt ul li.Dshd { background:none;}

.DetailBox { float:right;}

.Emphl { width:100%; float:left; margin:3px 0 0 0;}
.Emphl h3 { font-size:20px; color:#181818; padding:0 0 0 0; margin:0px; font-weight:900; text-transform:uppercase;}
.Emphl p { font-size:14px; color:#181818; padding:0 0 0 0; margin:0px;}

.WsTun { width:100%; float:left; border-top:1px dashed #9a9a9a; border-bottom:1px dashed #9a9a9a; padding:16px 0px; margin-bottom:15px;}
.WsTun h4 { font-size:21px; color:#181818; padding:0 0 14px 0; margin:0px; font-weight:900; text-transform:uppercase;}
.WsTun ul { list-style:none; margin:0px; padding:0px;}
.WsTun ul li { float:left; width:100%; margin-bottom:15px;}

.numbr { width:30px; height:30px; background:#181818; float:left; border-radius:50%; color:#fff; text-align:center; line-height:30px; font-weight:900; font-size:17px; margin:0 7px 0 0;}

.Txtinfo { float:left; max-width:650px;} 
.Txtinfo p { font-size:16px; color:#181818; padding:0 0 5px 0; margin:0px; line-height:22px;}
.Txtinfo p strong { text-transform:uppercase; }
.Txtinfo p a.Schre { font-weight:bold; text-decoration:underline; color:#181818;}
.Txtinfo a.Batn { background:#181818; font-size:16px; color:#343434; text-decoration:none; text-transform:uppercase; font-weight:900; padding:5px 20px; border-radius:10px; display:inline-block; transition: all 0.4s ease-in-out 0s;}
.Txtinfo a.Batn:hover { color:#181818; background:#343434;}

.Txtinfo a { float:left; margin:0 9px 0 0;}

.phone_box small { font-size:20px; color:#181818;}
  
.Pagination ul { width:100%;}
.Pagination ul li.next { float:right;}
.Pagination ul li a { display:none;} 	
.Pagination ul li.prev a { display:block !important; background:url(/img/arrow_left.png) no-repeat !important; padding:0 0 0 22px; width:139px; height:44px; border:0px !important; text-align:center; line-height:44px;}  
.Pagination ul li.next a { display:block !important; background:url(/img/arrow_right.png) no-repeat !important; padding:0 22px 0 0; width:139px; height:44px; border:0px !important; text-align:center; line-height:44px;}

.Form { width:100%; float:left; border-top:3px solid #181818; border-bottom:3px solid #181818; padding:16px 0px; margin-bottom:19px;} 
.Form h3 { font-size:20px; color:#181818; padding:0 0 16px 0; margin:0px; font-weight:900; text-transform:uppercase;}
.Form ul { list-style:none; margin:0px; padding:0px;}
.Form ul li { margin-bottom:5px;}
.Form ul li label { font-size:20px; color:#181818; padding:0 0 1px 0; margin:0px; text-transform:uppercase; display:block;}
.Form ul li label small { font-weight:400; font-size:16px; text-transform:lowercase;}
.Form ul li input[type="text"] { width:100%; height:42px; border:1px solid #000000 ; padding:0 10px; font-size:14px; color:#666; border-radius:5px;}
.Form ul li textarea { width:100%; height:142px; border:1px solid #000000 ; padding:10px; font-size:14px; color:#666; border-radius:5px; resize:none;}
.Form ul li input[type="submit"] { width:100%; background:#181818; border-radius:5px; border:none; color:#343434; font-weight:900; text-transform:uppercase; font-size:17px; padding:7px 0 12px 0; transition: all 0.4s ease-in-out 0s; margin:6px 0 0 0;}
.Form ul li input[type="submit"]:hover { background:#343434; color:#181818;}

.Form ul li .Cats { width:100%; float:left; margin-bottom:7px;}
.Form ul li .Cats h5 { font-size:20px; color:#181818; padding:0 0 9px 0; margin:0px; text-transform:uppercase; font-weight:bold;}
.Form ul li .Cats ul { list-style:none; padding:0px; margin:0px;}
.Form ul li .Cats ul li { float:left; text-align:center; margin-right:5px; width:18%;}
.Form ul li .Cats ul li:last-child { margin-right:0px;}

.Form ul li .Cats ul li label input[type="radio"] { display: none;}
.Form ul li .Cats ul li label img { max-width: 100%; height: auto; opacity:0.3;}
.Form ul li .Cats ul li label input:checked + img{ max-width: 100%; height: auto; opacity:1.0;}

.Form ul li .Cats ul li label input[type="radio"]  { font-size:13px; color:#666; text-decoration:none; font-weight:bold; text-transform:uppercase;}
/*.Form ul li .Cats ul li label input[type="radio"]  span.serios { background:url(http://assets.stopting.stopdas.net/img/1.png) no-repeat; width:49px; display:inline-block; height:45px; display:block;}
.Form ul li .Cats ul li label input[type="radio"]  span.ok { background:url(http://assets.stopting.stopdas.net/img/2.png) no-repeat; width:49px; display:inline-block; height:45px; display:block;}
.Form ul li .Cats ul li label input[type="radio"]  span.neutral { background:url(http://assets.stopting.stopdas.net/img/3.png) no-repeat; width:49px; display:inline-block; height:45px; display:block;}
.Form ul li .Cats ul li label input[type="radio"]  span.ko { background:url(http://assets.stopting.stopdas.net/img/4.png) no-repeat; width:49px; display:inline-block; height:45px; display:block;}
.Form ul li .Cats ul li label input[type="radio"]  span.terror { background:url(http://assets.stopting.stopdas.net/img/5.png) no-repeat; width:49px; display:inline-block; height:45px; display:block;}*/
/*.Form ul li .Cats ul li a:hover span { background-position:0 -45px;}
.Form ul li .Cats ul li input:hover { color:#181818;}*/

/************* dropdown ***************/
.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #181818;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    background: #fff;
    position: relative;
}

.select-style:after {
    top: 50%;
    left: 98%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 5px;
    margin-top: -2px;
    z-index: 100;
}

.select-style select {
    padding: 8px 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus { outline: none;}

/************* dropdown  End ***************/

.Gogle { text-align:center; margin:0 0 20px 0; float:left; width:100%;}

/******** news **************/

.Projcts02 ul li {}
.Projcts02 ul li .NewsBox {border-bottom:1px dashed #9a9a9a; width:100%; float:left; min-height:255px;}
.Projcts02 ul li a.pic { display:block; float:none; margin-bottom:10px;}
.Projcts02 ul li a.pic img { width:100%;}
.Projcts02 ul li.NewBlog { border:0px; text-align:center;} 

/******** news article **********/
.Articl { width:100%; float:left; border-bottom:3px solid #181818; padding-bottom:13px; margin-bottom:13px; padding-top:7px;}
.Articl h2 { font-size:26px; color:#181818; font-weight:900; padding:0 0 6px 0; margin:0px; text-transform:uppercase;}
.Articl p { font-size:16px; line-height:20px; color:#181818; padding:0 0 10px 0; margin:0px;}
.Articl ul { list-style:none; padding:0px; margin:0 0 10px 0; width:100%; float:left;}
.Articl li { float:left; margin-right:11px;}
.Articl li a {transition: all 0.4s ease-in-out 0s;}
.Articl li a:hover { opacity:0.7;}
.Articl span  { text-align:center; margin-bottom:9px; display:block;}
.Articl span img { width:50%; border:1px solid #181818;}
.Articl span.TxtPic { text-align:center; display:block;}
.Articl span.TxtPic img { width:auto; border:0px;}
.Articl span.BokPic { text-align:center;}
.Articl span.BokPic img { border:0px; width:auto;}


/************* Vorw *************/

.Vorw { width:100%; float:left; padding-bottom:24px; border-bottom:3px solid #181818; margin-bottom:20px; padding-top:7px;}
.Vorw h2 { font-size:26px; color:#181818; font-weight:900; padding:0 0 16px 0; margin:0px ; text-transform:uppercase;}
.Vorw span { text-align:center; display:block; padding:13px 0 0 0;}
.Vorw ul { list-style:none; margin:0px; padding:0px;}
.Vorw ul li { font-size:16px; color:#181818;}
.Vorw ul li strong {display:inline-block;}
.Vorw ul li strong a {color:#181818;}

/************ VorwDetail **********/

.VorwDetail { width:100%; float:left; border-bottom:3px solid #181818; margin-bottom:20px; padding-top:7px;}
.VorwDetail h2 {font-size:26px; color:#181818; font-weight:900; padding:0 0 16px 0; margin:0px ; text-transform:uppercase;}
.VorwDetail h2 small { font-size:26px; color:#181818;}
.VorwDetail span.Bok02 { text-align:center; display:block; margin-bottom:25px;} 
.VorwDetail h3 {font-size:26px; color:#181818; font-weight:900; padding:0 0 16px 0; margin:0px ; text-transform:uppercase;}
.VorwDetail table tbody tr td {font-size:16px; color:#181818; padding:2px 0px;} 

/***************** Impressum **********/

.Impressum { width:100%; float:left; border-bottom:3px solid #181818; margin-bottom:15px; padding-bottom:15px; padding-top:7px;}
.Impressum h2 {font-size:26px; color:#181818; font-weight:900; padding:0 0 16px 0; margin:0px ; text-transform:uppercase;}
.Impressum p { font-size:16px; color:#181818; padding:0 0 10px 0; margin:0px; line-height:20px;}
.Impressum span { font-size:16px; color:#181818; display:block;}
.Impressum span.Numb { margin-bottom:10px;}
.Impressum a { text-decoration:none; font-size:16px; color:#181818; display:table;}
.Impressum a:hover { text-decoration:underline;}
.Impressum a.Mail { margin-bottom:30px;}
.Impressum small { font-size:20px; color:#181818; font-weight:bold;}